body {
    /*cursor: url(../img/cursor/finger.png), auto;*/
}

body.platform-ready {
    display: block;
}

.bar.bar-header-black {
    /*background: #3B3A3F;*/
    /*border-color: #3B3A3F;*/
    /*background-image: linear-gradient(90deg, #2D2C31, #D33718);*/
    /*background-image: -webkit-linear-gradient(90deg, #2D2C31, #D33718);*/
    /*background-image: -moz-linear-gradient(90deg, #2D2C31, #D33718);*/
    /*background-image: -webkit-gradient(linear, 50% 100%, 50% 0, from(#2D2C31), to(#D33718));*/
    /*background-image: -o-linear-gradient(90deg, #2D2C31, #D33718);*/
    /*opacity: .8;*/
    background: #D33718;
    border-color: #D33718;
}

.button.button-positive, .button.button-green {
    background-color: #00BA3B;
}

.button.button-positive.activated, .button.button-green.activated {
    background-color: #009830;
}

.tabs-color-active-positive .tab-item.tab-item-active.tab-green {
    color: #00BA3B;
}

.room-note {
    font-size: 0.83em;
}

.bar-dark .button.button-icon.qz-status-forbidden {
    color: #EDEDED;
}

.text-center {
    text-align: center;
}

.chat-view .chat-input {
    width: 100%;
    border-bottom: solid 1px #75CD59;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border-left: 0;
    border-top: 0;
    border-right: 0;
}

.chat-view .chat-content {
    background-color: #EBEBEB;
}

.chat-view .chat-item {
    background-color: #EBEBEB;
    margin: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    min-height: 40px;
}

.chat-view .item-avatar-right > img:first-child {
    top: 5px;
}

.chat-view .chat-item .chat-item-text {
    min-height: 40px;
    display: inline-block;
    padding: 10px 6px 6px 10px;
    text-align: left;
    border-radius: 5px;
    background-color: #FAFAFA;
    max-width: 80%;
    white-space: normal;
}

.chat-view .chat-item .chat-item-lottery {
    display: inline-block;
    text-align: left;
    border-radius: 5px;
    background-color: #F89C4C;
    width: 220px;
    height: 100px;
    position: relative;
}

.chat-view .chat-item .chat-item-lottery.red-bg {
    background-color: #F54624;
}

.chat-view .chat-item .chat-triangle-left.lottery.red-bg {
    border-color: transparent #F54624 transparent transparent;
}

.chat-view .chat-item .chat-item-lottery.yellow-bg {
    background-color: #F89C4C;
}

.chat-view .chat-item .chat-triangle-left.lottery.yellow-bg {
    border-color: transparent #F89C4C transparent transparent;
}

.chat-view .chat-item .chat-item-lottery .lottery-img, .chat-view .chat-item .chat-item-lottery .lottery-img.self {
    height: 50px;
    position: absolute;
    top: 10px;
    left: 8px;
}

.chat-view .chat-item .chat-item-lottery .lottery-content, .chat-view .chat-item .chat-item-lottery .lottery-content.self {
    color: #FFF;
    position: absolute;
    top: 10px;
    left: 58px;
    font-size: 17px;
    width: 145px;
    overflow: hidden;
}

.chat-view .chat-item .chat-item-lottery .lottery-content div {
    line-height: 25px;
}

.chat-view .chat-item .chat-item-lottery .lottery-up {
    height: 70px;
}

.chat-view .chat-item .chat-item-lottery .lottery-down {
    height: 30px;
    background-color: #fff;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.chat-view .chat-item .chat-item-text.self {
    background-color: #B3E66E;
}

.chat-view .chat-item .chat-item-text.notice {
    background-color: #D4D4D4;
    color: #fff;
    font-size: 14px;
    min-height: 10px;
    padding: 5px 5px 5px 5px;
}

.chat-view .chat-item .chat-triangle-left {
    display: inline-block;
    border-color: transparent #FAFAFA transparent transparent;
    border-width: 8px 10px;
    border-style: solid;
    width: 0;
    height: 0;
    position: absolute;
    top: 37px;
    left: 53px;
}

.chat-view .chat-item .chat-triangle-left.lottery {
    border-color: transparent #F89C4C transparent transparent;
    top: 68px;
}

.chat-view .chat-item .chat-triangle-right {
    display: inline-block;
    border-color: transparent transparent transparent #B3E66E;
    border-width: 8px 10px;
    border-style: solid;
    width: 0;
    height: 0;
    position: absolute;
    top: 14px;
    right: 53px;
}

.chat-view .chat-item .chat-triangle-right.lottery {
    border-color: transparent transparent transparent #F89C4C;
    top: 49px;
}

.chat-item-nick {
    color: #b2b2b2;
    font-size: 14px;
    height: 20px;
    line-height: 20px;
}

.lottery-view {
    background-color: #FFFAF7;
}

.lottery-view .list {
    background-color: #FFFAF7;
}

.lottery-view .label-auto-width {
    width: auto;
}

.lottery-view .lottery-label {
    border: 0;
}

.lottery-view .lottery-money {
    text-align: right;
}

.lottery-view .lottery-money-led {
    text-align: center;
}

.lottery-view textarea.lottery-description {
    resize: none;
    height: 52px;
}

.lottery-detail-view .lottery-detail-header {
    background: #E1544A;
    border-bottom-width: 0;
}

.lottery-detail-view .lottery-detail-header .title {
    color: #F9E189;
}

.lottery-detail-content {
    margin-top: -4px;
    padding-top: 0;
    background: #FAFAFA;
}

.lottery-detail-content .lottery-detail-north {
    background-color: #E1544A;
    border-radius: 4px 4px 50% 50% / 4px 4px 70% 70%;
    height: 70px;
}

.lottery-detail-content .lottery-detail-avatar {
    margin-top: -25px;
}

.lottery-detail-content .lottery-detail-owner {
    margin-top: 3px;
    color: #000;
}

.lottery-detail-content .lottery-detail-title {
    padding: 0 0 16px;
}

.lottery-detail-content .lottery-detail-title div {
    text-align: center;
}

.lottery-detail-content .lottery-detail-title .lottery-detail-sender-head {
    width: 50px;
    border-radius: 50%;
}

.lottery-detail-content .lottery-detail-title .lottery-detail-description {
    color: grey;
    font-size: 14px;
    margin: 5px 0 10px;
}

.lottery-detail-content .lottery-detail-time .lottery-detail-title {
    color: grey;
    font-size: 12px;
}

.lottery-detail-content .lottery-detail-list {
    font-size: 14px;
    color: #9E9E9E;
    background: #FAFAFA;
}

.lottery-detail-content .lottery-detail-nickName {
    width: 120px;
    float: left;
    color: #000;
}

.lottery-detail-content .lottery-detail-time {
    font-size: 14px;
    color: #9E9E9E;
}

.lottery-detail-content .lottery-detail-coin {
    width: 100px;
    height: 40px;
    position: absolute;
    right: 16px;
    line-height: 40px;
    text-align: right;
    color: #000;
}

.platform-android .action-sheet .pay-channel-btn {
    text-align: center;
}

.pay-channel-btn .pay-channel-sel {
    height: 36px;
}

.platform-android .popover.lottery-cover-view, .platform-ios .popover.lottery-cover-view {
    margin-top: -225px;
}

.lottery-cover-view {
    width: 320px;
    height: 450px;
    border-radius: 4px;
    animation: lottery-show .2s 1;
    -webkit-animation: lottery-show .2s 1;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -225px;
    margin-left: -160px;
    opacity: 1;
}

@media screen and (max-width: 320px) {
    .lottery-cover-view {
        -webkit-transform: scale(0.8);
        -moz-transform: scale(0.8);
        -ms-transform: scale(0.8);
        -o-transform: scale(0.8);
        transform: scale(0.8);
    }

    @keyframes lottery-show {
        0% {
            transform: scale(0);
        }
        10% {
            transform: scale(.16);
        }
        20% {
            transform: scale(.32);
        }
        30% {
            transform: scale(.48);
        }
        40% {
            transform: scale(.64);
        }
        50% {
            transform: scale(.8);
        }
        60% {
            transform: scale(.72);
        }
        70% {
            transform: scale(.74);
        }
        80% {
            transform: scale(.76);
        }
        90% {
            transform: scale(.78);
        }
        100% {
            transform: scale(.8);
        }
    }

    @-webkit-keyframes lottery-show {
        0% {
            -webkit-transform: scale(0);
        }
        10% {
            -webkit-transform: scale(.16);
        }
        20% {
            -webkit-transform: scale(.32);
        }
        30% {
            -webkit-transform: scale(.48);
        }
        40% {
            -webkit-transform: scale(.64);
        }
        50% {
            -webkit-transform: scale(.8);
        }
        60% {
            -webkit-transform: scale(.72);
        }
        70% {
            -webkit-transform: scale(.74);
        }
        80% {
            -webkit-transform: scale(.76);
        }
        90% {
            -webkit-transform: scale(.78);
        }
        100% {
            -webkit-transform: scale(.8);
        }
    }

    @keyframes avatar-show {
        0% {
            transform: scale(0);
        }
        10% {
            transform: scale(.1);
        }
        20% {
            transform: scale(.2);
        }
        30% {
            transform: scale(.3);
        }
        40% {
            transform: scale(.4);
        }
        50% {
            transform: scale(.5);
        }
        60% {
            transform: scale(.6);
        }
        70% {
            transform: scale(.7);
        }
        80% {
            transform: scale(.8);
        }
    }

    @-webkit-keyframes avatar-show {
        0% {
            -webkit-transform: scale(0);
        }
        10% {
            -webkit-transform: scale(.1);
        }
        20% {
            -webkit-transform: scale(.2);
        }
        30% {
            -webkit-transform: scale(.3);
        }
        40% {
            -webkit-transform: scale(.4);
        }
        50% {
            -webkit-transform: scale(.5);
        }
        60% {
            -webkit-transform: scale(.6);
        }
        70% {
            -webkit-transform: scale(.7);
        }
        80% {
            -webkit-transform: scale(.8);
        }
    }
}

@media screen and (min-width: 321px) and (max-width: 360px) {
    .lottery-cover-view {
        -webkit-transform: scale(0.9);
        -moz-transform: scale(0.9);
        -ms-transform: scale(0.9);
        -o-transform: scale(0.9);
        transform: scale(0.9);
    }

    @keyframes lottery-show {
        0% {
            transform: scale(0);
        }
        10% {
            transform: scale(.18);
        }
        20% {
            transform: scale(.36);
        }
        30% {
            transform: scale(.54);
        }
        40% {
            transform: scale(.72);
        }
        50% {
            transform: scale(.9);
        }
        60% {
            transform: scale(.82);
        }
        70% {
            transform: scale(.84);
        }
        80% {
            transform: scale(.86);
        }
        90% {
            transform: scale(.88);
        }
        100% {
            transform: scale(.9);
        }
    }

    @-webkit-keyframes lottery-show {
        0% {
            -webkit-transform: scale(0);
        }
        10% {
            -webkit-transform: scale(.18);
        }
        20% {
            -webkit-transform: scale(.36);
        }
        30% {
            -webkit-transform: scale(.54);
        }
        40% {
            -webkit-transform: scale(.72);
        }
        50% {
            -webkit-transform: scale(.9);
        }
        60% {
            -webkit-transform: scale(.82);
        }
        70% {
            -webkit-transform: scale(.84);
        }
        80% {
            -webkit-transform: scale(.86);
        }
        90% {
            -webkit-transform: scale(.88);
        }
        100% {
            -webkit-transform: scale(.9);
        }
    }

    @keyframes avatar-show {
        0% {
            transform: scale(0);
        }
        10% {
            transform: scale(.1);
        }
        20% {
            transform: scale(.2);
        }
        30% {
            transform: scale(.3);
        }
        40% {
            transform: scale(.4);
        }
        50% {
            transform: scale(.5);
        }
        60% {
            transform: scale(.6);
        }
        70% {
            transform: scale(.7);
        }
        80% {
            transform: scale(.8);
        }
        90% {
            transform: scale(.9);
        }
    }

    @-webkit-keyframes avatar-show {
        0% {
            -webkit-transform: scale(0);
        }
        10% {
            -webkit-transform: scale(.1);
        }
        20% {
            -webkit-transform: scale(.2);
        }
        30% {
            -webkit-transform: scale(.3);
        }
        40% {
            -webkit-transform: scale(.4);
        }
        50% {
            -webkit-transform: scale(.5);
        }
        60% {
            -webkit-transform: scale(.6);
        }
        70% {
            -webkit-transform: scale(.7);
        }
        80% {
            -webkit-transform: scale(.8);
        }
        90% {
            -webkit-transform: scale(.9);
        }
    }
}

@media screen and (min-width: 361px) and (max-width: 375px) {
    @keyframes lottery-show {
        0% {
            transform: scale(0);
        }
        10% {
            transform: scale(.2);
        }
        20% {
            transform: scale(.4);
        }
        30% {
            transform: scale(.6);
        }
        40% {
            transform: scale(.8);
        }
        50% {
            transform: scale(1);
        }
        60% {
            transform: scale(.92);
        }
        70% {
            transform: scale(.94);
        }
        80% {
            transform: scale(.96);
        }
        90% {
            transform: scale(.98);
        }
        100% {
            transform: scale(1);
        }
    }

    @-webkit-keyframes lottery-show {
        0% {
            -webkit-transform: scale(0);
        }
        10% {
            -webkit-transform: scale(.2);
        }
        20% {
            -webkit-transform: scale(.4);
        }
        30% {
            -webkit-transform: scale(.6);
        }
        40% {
            -webkit-transform: scale(.8);
        }
        50% {
            -webkit-transform: scale(1);
        }
        60% {
            -webkit-transform: scale(.92);
        }
        70% {
            -webkit-transform: scale(.94);
        }
        80% {
            -webkit-transform: scale(.96);
        }
        90% {
            -webkit-transform: scale(.98);
        }
        100% {
            -webkit-transform: scale(1);
        }
    }

    @keyframes avatar-show {
        0% {
            transform: scale(0);
        }
        10% {
            transform: scale(.1);
        }
        20% {
            transform: scale(.2);
        }
        30% {
            transform: scale(.3);
        }
        40% {
            transform: scale(.4);
        }
        50% {
            transform: scale(.5);
        }
        60% {
            transform: scale(.6);
        }
        70% {
            transform: scale(.7);
        }
        80% {
            transform: scale(.8);
        }
        90% {
            transform: scale(.9);
        }
        100% {
            transform: scale(1);
        }
    }

    @-webkit-keyframes avatar-show {
        0% {
            -webkit-transform: scale(0);
        }
        10% {
            -webkit-transform: scale(.1);
        }
        20% {
            -webkit-transform: scale(.2);
        }
        30% {
            -webkit-transform: scale(.3);
        }
        40% {
            -webkit-transform: scale(.4);
        }
        50% {
            -webkit-transform: scale(.5);
        }
        60% {
            -webkit-transform: scale(.6);
        }
        70% {
            -webkit-transform: scale(.7);
        }
        80% {
            -webkit-transform: scale(.8);
        }
        90% {
            -webkit-transform: scale(.9);
        }
        100% {
            -webkit-transform: scale(1);
        }
    }
}

@media screen and (min-width: 376px) and (max-width: 435px) {
    .lottery-cover-view {
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
        -o-transform: scale(1.1);
        transform: scale(1.1);
    }

    @keyframes lottery-show {
        0% {
            transform: scale(0);
        }
        10% {
            transform: scale(.22);
        }
        20% {
            transform: scale(.44);
        }
        30% {
            transform: scale(.66);
        }
        40% {
            transform: scale(.88);
        }
        50% {
            transform: scale(1.1);
        }
        60% {
            transform: scale(1.02);
        }
        70% {
            transform: scale(1.04);
        }
        80% {
            transform: scale(1.06);
        }
        90% {
            transform: scale(1.08);
        }
        100% {
            transform: scale(1.1);
        }
    }

    @-webkit-keyframes lottery-show {
        0% {
            -webkit-transform: scale(0);
        }
        10% {
            -webkit-transform: scale(.22);
        }
        20% {
            -webkit-transform: scale(.44);
        }
        30% {
            -webkit-transform: scale(.66);
        }
        40% {
            -webkit-transform: scale(.88);
        }
        50% {
            -webkit-transform: scale(1.1);
        }
        60% {
            -webkit-transform: scale(1.02);
        }
        70% {
            -webkit-transform: scale(1.04);
        }
        80% {
            -webkit-transform: scale(1.06);
        }
        90% {
            -webkit-transform: scale(1.08);
        }
        100% {
            -webkit-transform: scale(1.1);
        }
    }

    @keyframes avatar-show {
        0% {
            transform: scale(0);
        }
        10% {
            transform: scale(.11);
        }
        20% {
            transform: scale(.22);
        }
        30% {
            transform: scale(.33);
        }
        40% {
            transform: scale(.44);
        }
        50% {
            transform: scale(.55);
        }
        60% {
            transform: scale(.66);
        }
        70% {
            transform: scale(.77);
        }
        80% {
            transform: scale(.88);
        }
        90% {
            transform: scale(.99);
        }
        100% {
            transform: scale(1.1);
        }
    }

    @-webkit-keyframes avatar-show {
        0% {
            -webkit-transform: scale(0);
        }
        10% {
            -webkit-transform: scale(.11);
        }
        20% {
            -webkit-transform: scale(.22);
        }
        30% {
            -webkit-transform: scale(.33);
        }
        40% {
            -webkit-transform: scale(.44);
        }
        50% {
            -webkit-transform: scale(.55);
        }
        60% {
            -webkit-transform: scale(.66);
        }
        70% {
            -webkit-transform: scale(.77);
        }
        80% {
            -webkit-transform: scale(.88);
        }
        90% {
            -webkit-transform: scale(.99);
        }
        100% {
            -webkit-transform: scale(1.1);
        }
    }
}

@media screen and (min-width: 436px) and (max-width: 568px) {
    .lottery-cover-view {
        -webkit-transform: scale(1.4);
        -moz-transform: scale(1.4);
        -ms-transform: scale(1.4);
        -o-transform: scale(1.4);
        transform: scale(1.4);
    }

    @keyframes lottery-show {
        0% {
            transform: scale(0);
        }
        10% {
            transform: scale(.28);
        }
        20% {
            transform: scale(.56);
        }
        30% {
            transform: scale(.84);
        }
        40% {
            transform: scale(1.12);
        }
        50% {
            transform: scale(1.4);
        }
        60% {
            transform: scale(1.32);
        }
        70% {
            transform: scale(1.34);
        }
        80% {
            transform: scale(1.36);
        }
        90% {
            transform: scale(1.38);
        }
        100% {
            transform: scale(1.4);
        }
    }

    @-webkit-keyframes lottery-show {
        0% {
            -webkit-transform: scale(0);
        }
        10% {
            -webkit-transform: scale(.28);
        }
        20% {
            -webkit-transform: scale(.56);
        }
        30% {
            -webkit-transform: scale(.84);
        }
        40% {
            -webkit-transform: scale(1.12);
        }
        50% {
            -webkit-transform: scale(1.4);
        }
        60% {
            -webkit-transform: scale(1.32);
        }
        70% {
            -webkit-transform: scale(1.34);
        }
        80% {
            -webkit-transform: scale(1.36);
        }
        90% {
            -webkit-transform: scale(1.38);
        }
        100% {
            -webkit-transform: scale(1.4);
        }
    }

    @keyframes avatar-show {
        0% {
            transform: scale(0);
        }
        10% {
            transform: scale(.14);
        }
        20% {
            transform: scale(.28);
        }
        30% {
            transform: scale(.42);
        }
        40% {
            transform: scale(.56);
        }
        50% {
            transform: scale(.7);
        }
        60% {
            transform: scale(.84);
        }
        70% {
            transform: scale(.98);
        }
        80% {
            transform: scale(1.12);
        }
        90% {
            transform: scale(1.26);
        }
        100% {
            transform: scale(1.4);
        }
    }

    @-webkit-keyframes avatar-show {
        0% {
            -webkit-transform: scale(0);
        }
        10% {
            -webkit-transform: scale(.14);
        }
        20% {
            -webkit-transform: scale(.28);
        }
        30% {
            -webkit-transform: scale(.42);
        }
        40% {
            -webkit-transform: scale(.56);
        }
        50% {
            -webkit-transform: scale(.7);
        }
        60% {
            -webkit-transform: scale(.84);
        }
        70% {
            -webkit-transform: scale(.98);
        }
        80% {
            -webkit-transform: scale(1.12);
        }
        90% {
            -webkit-transform: scale(1.26);
        }
        100% {
            -webkit-transform: scale(1.4);
        }
    }
}

@media screen and (min-width: 569px) {
    .lottery-cover-view {
        -webkit-transform: scale(2);
        -moz-transform: scale(2);
        -ms-transform: scale(2);
        -o-transform: scale(2);
        transform: scale(2);
    }

    @keyframes lottery-show {
        0% {
            transform: scale(0);
        }
        10% {
            transform: scale(.4);
        }
        20% {
            transform: scale(.8);
        }
        30% {
            transform: scale(1.2);
        }
        40% {
            transform: scale(1.6);
        }
        50% {
            transform: scale(2);
        }
        60% {
            transform: scale(1.92);
        }
        70% {
            transform: scale(1.94);
        }
        80% {
            transform: scale(1.96);
        }
        90% {
            transform: scale(1.98);
        }
        100% {
            transform: scale(2);
        }
    }

    @-webkit-keyframes lottery-show {
        0% {
            -webkit-transform: scale(0);
        }
        10% {
            -webkit-transform: scale(.4);
        }
        20% {
            -webkit-transform: scale(.8);
        }
        30% {
            -webkit-transform: scale(1.2);
        }
        40% {
            -webkit-transform: scale(1.6);
        }
        50% {
            -webkit-transform: scale(2);
        }
        60% {
            -webkit-transform: scale(1.92);
        }
        70% {
            -webkit-transform: scale(1.94);
        }
        80% {
            -webkit-transform: scale(1.96);
        }
        90% {
            -webkit-transform: scale(1.98);
        }
        100% {
            -webkit-transform: scale(2);
        }
    }

    @keyframes avatar-show {
        0% {
            transform: scale(0);
        }
        10% {
            transform: scale(.2);
        }
        20% {
            transform: scale(.4);
        }
        30% {
            transform: scale(.6);
        }
        40% {
            transform: scale(.8);
        }
        50% {
            transform: scale(1);
        }
        60% {
            transform: scale(1.2);
        }
        70% {
            transform: scale(1.4);
        }
        80% {
            transform: scale(1.6);
        }
        90% {
            transform: scale(1.8);
        }
        100% {
            transform: scale(2);
        }
    }

    @-webkit-keyframes avatar-show {
        0% {
            -webkit-transform: scale(0);
        }
        10% {
            -webkit-transform: scale(.2);
        }
        20% {
            -webkit-transform: scale(.4);
        }
        30% {
            -webkit-transform: scale(.6);
        }
        40% {
            -webkit-transform: scale(.8);
        }
        50% {
            -webkit-transform: scale(1);
        }
        60% {
            -webkit-transform: scale(1.2);
        }
        70% {
            -webkit-transform: scale(1.4);
        }
        80% {
            -webkit-transform: scale(1.6);
        }
        90% {
            -webkit-transform: scale(1.8);
        }
        100% {
            -webkit-transform: scale(2);
        }
    }
}

.lottery-cover .avatar .avatar-wrap {
    animation: avatar-show .2s 1;
    -webkit-animation: avatar-show .2s 1;
}

.platform-ios .popover .scroll-content.lottery-cover {
    margin: 0;
}

.lottery-cover-view .popover-arrow {
    display: none;
}

.platform-ios .popover, .platform-ios .popover .scroll-content {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.lottery-cover-view .lottery-cover {
    border-radius: 4px;
    border: 1px solid transparent;
    background-color: #D84E43;
    height: 100%;
    width: 100%;
    text-align: center;
    margin: 0;
}

.lottery-cover .north {
    background-color: #E1544A;
    height: 64%;
    border: 1px solid #E1544A;
    border-radius: 4px 4px 50% 50% / 4px 4px 13% 13%;
    box-shadow: 0px 3px 0px -1px rgba(97, 95, 95, 0.04);
}

.lottery-cover .close {
    position: absolute;
    left: 10px;
    top: 10px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    font-size: 2.5em;
    font-weight: 300;
    color: rgba(0, 0, 0, 0.21);
    z-index: 10;
}

@-webkit-keyframes chai-show {
    0% {
        opacity: 0;
    }
    80% {
        opacity: 0.3;
    }
    90% {
        opacity: 0.6;
    }
    100% {
        opacity: 1;
    }
}

@keyframes chai-show {
    0% {
        opacity: 0;
    }
    80% {
        opacity: 0.3;
    }
    90% {
        opacity: 0.6;
    }
    100% {
        opacity: 1;
    }
}

.lottery-cover .chai {
    width: 80px;
    height: 80px;
    border: 1px solid #FFA73A;
    background-color: #FFA73A;
    border-radius: 50%;
    color: #000;
    font-size: 20px;
    display: inline-block;
    margin-top: -40px;
    box-shadow: 0px 4px 0px 0px rgba(0, 0, 0, 0.2);
    -webkit-animation: chai-show .2s 1;
    animation: chai-show .2s 1;
}

.lottery-cover .chai .chai-border {
    width: 74px;
    height: 74px;
    border: 1px solid rgba(88, 87, 87, 0.06);
    border-radius: 50%;
    margin: 2px auto 2px;
}

.lottery-cover .chai .chai-border span {
    margin-top: 23px;
    display: inline-block;
    font-size: 35px;
}

.lottery-cover .chai-rotate {
    -webkit-animation: chai-rotation .6s 1 alternate;
    -o-animation: chai-rotation .6s 1 alternate;
    animation: chai-rotation .6s 1 alternate;
}

@-webkit-keyframes chai-rotation {
    0% {
        -webkit-transform: rotateY(0deg);
    }
    10% {
        -webkit-transform: rotateY(36deg);
    }
    20% {
        -webkit-transform: rotateY(72deg);
    }
    30% {
        -webkit-transform: rotateY(108deg);
    }
    40% {
        -webkit-transform: rotateY(144deg);
    }
    50% {
        -webkit-transform: rotateY(180deg);
    }
    60% {
        -webkit-transform: rotateY(216deg);
    }
    70% {
        -webkit-transform: rotateY(252deg);
    }
    80% {
        -webkit-transform: rotateY(288deg);
    }
    90% {
        -webkit-transform: rotateY(324deg);
    }
    100% {
        -webkit-transform: rotateY(360deg);
    }
}

@-ms-keyframes chai-rotation {
    0% {
        -ms-transform: rotateY(0deg);
    }
    10% {
        -ms-transform: rotateY(36deg);
    }
    20% {
        -ms-transform: rotateY(72deg);
    }
    30% {
        -ms-transform: rotateY(108deg);
    }
    40% {
        -ms-transform: rotateY(144deg);
    }
    50% {
        -ms-transform: rotateY(180deg);
    }
    60% {
        -ms-transform: rotateY(216deg);
    }
    70% {
        -ms-transform: rotateY(252deg);
    }
    80% {
        -ms-transform: rotateY(288deg);
    }
    90% {
        -ms-transform: rotateY(324deg);
    }
    100% {
        -ms-transform: rotateY(360deg);
    }
}

@keyframes chai-rotation {
    0% {
        transform: rotateY(0deg);
    }
    10% {
        transform: rotateY(36deg);
    }
    20% {
        transform: rotateY(72deg);
    }
    30% {
        transform: rotateY(108deg);
    }
    40% {
        transform: rotateY(144deg);
    }
    50% {
        transform: rotateY(180deg);
    }
    60% {
        transform: rotateY(216deg);
    }
    70% {
        transform: rotateY(252deg);
    }
    80% {
        transform: rotateY(288deg);
    }
    90% {
        transform: rotateY(324deg);
    }
    100% {
        transform: rotateY(360deg);
    }
}

.lottery-cover .avatar {
    position: relative;
}

.lottery-cover .avatar .avatar-wrap {
    width: 50px;
    height: 50px;
    margin-top: 10%;
    position: relative;
    left: 50%;
    margin-left: -25px;
}

.lottery-cover .avatar img {
    border-radius: 50%;
    overflow: hidden;
    margin-top: 10%;
    width: 100%;
    height: 100%;
}

.lottery-cover .nickName {
    margin: 8px 0;
    color: #dcbb89;
    font-size: 14px
}

.lottery-cover .hint {
    margin: 6px 0;
    color: #dcbb89;
    font-size: 14px
}

.lottery-cover .msg {
    margin: 30px 0;
    font-size: 22px;
    color: #FBDAA8;
}

.lottery-cover .show-result {
    color: #dcbb89;
    font-size: 14px;
    margin-top: 180px;
}

.room-menu-mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 11;
    background: transparent;
}

.room-menu {
    background-color: #444;
    color: #fff;
    font-size: 14px;
    width: 200px;
    text-align: left;
    box-shadow: 0px -1px 1px #888;
    position: absolute;
}

.room-menu-item {
    border-bottom: 1px solid #000;
    padding: 10px 15px;
}

.room-menu-icon {
    margin-right: 10px;
}

.animated {
    -webkit-animation-duration: .4s;
    animation-duration: .4s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes bounceIn {
    0% {
        opacity: 0;
        -webkit-transform: scale(.2);
        transform: scale(.2);
    }
    20% {
        -webkit-transform: scale(.4);
        transform: scale(.4);
    }
    40% {
        -webkit-transform: scale(.6);
        transform: scale(.6);
    }
    60% {
        -webkit-transform: scale(.8);
        transform: scale(.8);
    }
    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes bounceIn {
    0% {
        opacity: 0;
        -webkit-transform: scale(.2);
        -ms-transform: scale(.2);
        transform: scale(.2);
    }
    20% {
        -webkit-transform: scale(.4);
        -ms-transform: scale(.4);
        transform: scale(.4);
    }
    40% {
        -webkit-transform: scale(.6);
        -ms-transform: scale(.6);
        transform: scale(.6);
    }
    60% {
        -webkit-transform: scale(.8);
        -ms-transform: scale(.8);
        transform: scale(.8);
    }
    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
}

.bounceIn {
    -webkit-animation-name: bounceIn;
    animation-name: bounceIn;
}

.third-login {
    margin: 5px 0;
    display: block;
    border-top: 1px solid #eee;
    text-align: center;
}

.third-login-title {
    width: 100%;
    display: block;
    text-align: center;
    margin: 5px 0 10px;
    color: #8b8b8b;
}

.third-login-wx {
    width: 36px;
    height: 36px;
    opacity: 0.5;
}

.card {
     -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
     border-radius: 6px;
     margin: 10px;
     background: -webkit-linear-gradient(0deg, #e5e6ec, #a5a7b1);
     background: linear-gradient(0deg, #e5e6ec, #a5a7b1);
     background: -moz-linear-gradient(0deg, #e5e6ec, #a5a7b1);
     background: -webkit-gradient(linear, 0 50%, 100% 50%, from(#e5e6ec), to(#a5a7b1));
     background: -o-linear-gradient(0deg, #e5e6ec, #a5a7b1);
     color: #fff;
     font-size: 14px;
 }

.item .row .left {
    float: left;
}

.item .row .right {
    float: right;
}

.card .card-no {
    margin: 10px 0;
    font-size: 16px;
}

.card .row {
    padding: 10px;
    display: block;
}

.card-no .star {
    font-size: 18px;
    font-family: monospace;
}
.rec-history{
    background-color: whitesmoke;
}
.rec-history .row {
    display: block;

}

.bank-name, .time {
    font-size: 14px;
    margin: 1px 0;
    color: #9a9a9a;
}

.row + .row.time {
    margin-top: 2px;
}

.withdraw-status {
    font-size: 14px;
}

.withdraw-status-1 {
    color: gold;
}

.withdraw-status-2 {
    color: green;
}

.withdraw-status-9 {
    color: red;
}

.act-balance {
    display: inline-block;
    margin-left: 5px;
    color: red;
}

.member-name {
    text-align: center;
    color: grey;
    display: inline-block;
    overflow: hidden;
    width: 100%;
    word-wrap: normal;
    text-overflow: ellipsis;
}

.room-owner {
    color: #FF1715;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
}

.room-alert-wrapper {
    box-shadow: 0 1px 0 rgba(0, 0, 0, .1), 0 1px 2px rgba(0, 0, 0, .1);
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.61);
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 1;
}

.room-alert {
    text-align: center;
    color: #e3dfe2;
    box-shadow: inset 0 -1px 0 rgba(255, 255, 255, .25);
}

.room-alert-hide {
    -webkit-animation: room-alert-hide 8s 1 alternate;
    -o-animation: room-alert-hide 8s 1 alternate;
    animation: room-alert-hide 8s 1 alternate;
}

@-webkit-keyframes room-alert-hide {
    0% {
        opacity: 1;
    }
    90% {
        opacity: 0.6;
    }
    95% {
        opacity: 0.3;
    }
    100% {
        opacity: 0;
    }
}

@keyframes room-alert-hide {
    0% {
        opacity: 1;
    }
    80% {
        opacity: 0.6;
    }
    90% {
        opacity: 0.3;
    }
    100% {
        opacity: 0;
    }
}

.room-alert-active {
    -webkit-animation-name: room-alert-active;
    -moz-animation-name: room-alert-active;
    -o-animation-name: room-alert-active;
    animation-name: room-alert-active;
    -webkit-animation-duration: .3s;
    -moz-animation-duration: .3s;
    -o-animation-duration: .3s;
    animation-duration: .3s;
    -webkit-animation-iteration-count: 2;
    -moz-animation-iteration-count: 2;
    -o-animation-iteration-count: 2;
    animation-iteration-count: 2;
}

@-webkit-keyframes room-alert-active {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes room-alert-active {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.result-p {
    position: absolute;
    width: 100%;
    z-index: 1;
    background: #fff;
    text-align: center;
}

.result-p .timer-p {
    margin: 10px 21px 0;
    text-align: center;
    padding-bottom: 10px;
    font-size: 12px;
    border-bottom: 1px solid #dedede;
}

.result-p .timer-p .time-num {
    background: url('../img/room/time_bg.png') no-repeat center;
    height: 24px;
    width: 22px;
    background-size: 100%;
    -o-background-size: 100%;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    display: inline-block;
    color: #F30124;
    line-height: 24px;
    font-family: "Microsoft YaHei";
    font-size: 16px;
}

.result-p .history-p {
    border: none;
    padding: 5px 0 0;
    border-radius: 0;
    font-weight: bold;
    line-height: 22px;
}

.result-p .history-p .history-10 {
    font-weight: 400;
    font-size: 12px;
}

.result-p .history-p .history-10 .expander {
    float: right;
    margin-right: 20px;
    font-size: 18px;
    color: #F30124;
}

.result-p .history-p .history-10 .history-list {
    background-color: rgb(245, 245, 245);
    padding: 2px 0;
}

.history-10 .history-list table {
    width: 100%;
}

.history-10 .history-list table tr {
    margin: 1px 0;
}

.history-list table .his-info {
    color: #a94442;
}

.result-p .history-p .history-10 .history-list td {
    width: 50%;
    padding: 0;
    margin: 0;
    font-size: 14px;
    text-align: center;
}

.result-p .history-p .history-10 .history-list td:nth-child(2) {
    text-align: left;
}

.chat-content.isG03 {
    top: 144px;
}

.button.button-touzhu {
    background: url(../img/room/touzhu.png) no-repeat center;
    width: 50px;
    background-size: auto 100%;
}

.touzhu-p {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 240%;
    overflow: hidden;
}

.touzhu-p .touzhu-mask {
    width: 100%;
    height: 100%;
    background: #000;
    position: absolute;
    z-index: 10;
    opacity: 0.3;
}

.touzhu-pad-all {
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 10;
}

.touzhu-pad-all.show-l {
    left: 4.6%;
}

.touzhu-pad-all.show-c {
    left: -28.6%;
}

.touzhu-pad-all.show-r {
    left: -61.6%;
}

.touzhu-pad {
    width: 33%;
    height: 360px;
    float: left;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    position: relative;
}

.touzhu-pad .mask {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 10;
}

.touzhu-pad .tz-desc {
    text-align: center;
    font-size: 12px;
    color: #006437;
}

.touzhu-pad.center .tz-desc {
    color: #A5DBF7;
}

.tz-spec-desc {
    max-width: 129px;
    overflow: hidden;
    display: inline-block;
    word-wrap: normal;
    text-overflow: ellipsis;
}

.touzhu-pad.left {
    background-color: #00C366;
}

.touzhu-pad.center {
    background-color: #006CB5;
}

.touzhu-pad.right {
    background-color: #EE8900;
}

.touzhu-pad .title {
    height: 40px;
    line-height: 40px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    padding-top: 5px;
    text-align: center;
    position: relative;
}

.touzhu-pad .title .fk {
    height: 6px;
    width: 6px;
    transform: rotate(45deg);
    position: absolute;
    top: 22px;
    background-color: #fff;
}

.touzhu-pad .title .fk:first-child {
    left: 26%;
}

.touzhu-pad .title .fk:last-child {
    right: 26%;
}

.touzhu-pad .number {
    width: 100%;
    text-align: center;
}

.touzhu-pad .number tr {
    height: 45px;
}

.touzhu-pad.center .number tr {
    margin-top: 20px;
    height: 80px;
}

.touzhu-pad.right .number tr {
    margin-top: 20px;
    height: 80px;
}

.touzhu-pad .number td {
    color: #CCF0DF;
    width: 14.28%;
}

.touzhu-pad.right .number td {
    width: 50%;
}

.touzhu-pad.left .number td p:first-child {
    margin-top: 5px;
}

.touzhu-pad.right .number td p:first-child {
    font-size: 26px;
    font-weight: bold;
    text-shadow: 1px 0 0 #9F6408,-1px 0 0 #9F6408,0 1px 0 #9F6408,0 -1px 0 #9F6408;
    margin-top: 20px;
}

.touzhu-pad .number td.selected {
    background: url(../img/room/quan.png) no-repeat center;
    height: 45px;
    background-size: 45px;
}

.touzhu-pad .number td.selected p:last-child {
    color: #FAFF15;
}

.touzhu-pad .number td>p {
    margin: 0;
}

.touzhu-pad.center .number td>p:first-child {
    margin-top: 20px;
}

.touzhu-pad .tz-btn-group {
    text-align: center;
    height: 40px;
    position: relative;
    top: 5px;
}

.touzhu-pad.center .tz-btn-group {
    top: 0;
    height: 50px;
    margin-bottom: 10px;
}

.touzhu-pad .tz-btn-group .button {
    height: 30px;
    min-height: 30px;
    line-height: 30px;
    color: #fff;
    padding: 0;
    width: 24%;
    border-radius: 5px;
    font-size: 12px;
    background-color: transparent;
    border: 1px solid #fff;
}

.touzhu-pad .tz-btn-group .button.input-selected {
    height: 50px;
    width: 50px;
    -webkit-background-size: 100%;
    background-size: 100%;
    border: 0;
}

.touzhu-pad .tz-btn-group .button.input-selected.v50 {
    background: url(../img/room/50.png) no-repeat;
    background-size: 40px;
}

.touzhu-pad .tz-btn-group .button.input-selected.v100 {
    background: url(../img/room/100.png) no-repeat;
    background-size: 40px;
}

.touzhu-pad .tz-btn-group .button.input-selected.v200 {
    background: url(../img/room/200.png) no-repeat;
    background-size: 40px;
}

.touzhu-pad .tz-btn-group .button:not(:last-child) {
    margin-right: 10px;
}

.touzhu-pad .balance {
    text-align: center;
    margin-bottom: 5px;
    color: #fff;
}

.touzhu-pad .result {
    text-align: center;
    width: 100%;
}

.touzhu-pad .result input {
    max-width: 96%;
    margin: 3px 1%;
    border-radius: 4px;
    text-align: center;
    border: 0;
    height: 34px;
    width: 65%;
    display: inline-block;
}

.touzhu-pad .result .button-touzhu {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    min-height: 40px;
    height: 40px;
    line-height: 40px;
    margin-top: 3px;
}

.no-room-tip {
    background-color: #F1E9CF;
    color: #8E7525;
    margin: 1px;
}

.no-room-tip .create {
    color: #E8640C;
    text-decoration: none;
}

.home-nav {
    height: 90px;
    background-color: #D43718;
}

.home-north {
    height: 0;
    position: relative;
}

.home-north .home-n-bg {
    height: 123px;
    background-color: #D43718;
    position: relative;
    top: -1px;
}

.home-nav .nav-buttons {
    padding-top: 21px;
}

.home-nav .help {
    color: white;
    margin-left: 15px;
    float: left;
}

.home-nav .new-room {
    color: white;
    margin-right: 15px;
    float: right;
}

.home-nav .home-title {
    float: left;
    text-align: center;
    color: #fff;
    height: 47px;
    line-height: 47px;
    font-size: 23px;
    position: absolute;
    left: 0;
    right: 0;
}

.home-nav .home-title i {
    font-size: 15px;
}

.home-north .home-n-bg-b {
    background-color: #D43718;
    border-radius: 0 0 70% 70%;
    height: 70px;
    width: 100%;
    position: absolute;
}

@media screen and (min-height: 1280px) and (max-height: 1920px) {
    .home-north .home-n-bg-b {
        top: 120px;
    }
}

@media screen and (min-height: 1136px) and (max-height: 1280px) {
    .home-north .home-n-bg-b {
        top: 100px;
    }
}

@media screen and (max-height: 1136px) {
    .home-north .home-n-bg {
        height: 90px;
    }

    .home-north .home-n-bg-b {
        top: 80px;
    }
}

.home-cover {
    position: relative;
}

.home-cover .wrapper {
    width: 90%;
    margin: 0 auto;
}

.home-cover .wrapper img {
    width: 100%;
    height: 100%;
    border-radius: 6px;
}

.game-group {
    border: none;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}

.game-group .game-type-bar {
    padding: 0 25px 5px;
}

.game-icon {
    float: left;
}

.game-icon img {
    margin-top: 5px;
    float: left;
}

.game-icon .group-name {
    height: 32px;
    line-height: 32px;
    float: left;
    font-size: 14px;
    margin-left: 10px;
    font-weight: 300;
}

.game-group .group-collapse {
    float: right;
}

.group-collapse span {
    height: 32px;
    line-height: 32px;
    font-size: 14px;
    font-weight: 300;
    float: right;
}

.group-collapse i {
    color: #D43718;
    font-size: 28px;
    margin: 0 10px;
    float: right;
    height: 32px;
    line-height: 32px;
}

.home-room {
    height: 160px;
    width: 33.333%;
    display: inline-block;
}

.home-rooms {
    margin: 0 auto;
    text-align: center;
}

.home-rooms .room-row {
    text-align: left;
    padding: 0 2px;
}

.home-room-out {
    background-color: #52A700;
    height: 100%;
    margin: 0 5px;
    border-radius: 6px;
}

.home-room-in {
    border: 1px solid rgb(113, 237, 154);
    height: 140px;
    margin: 0 10px;
    top: 10px;
    position: relative;
}

.room-name {
    text-align: center;
    color: #fff;
    font-size: 15px;
    margin-top: 20px;
    white-space: normal;
    position: absolute;
    width: 100%;
}

.room-limit {
    bottom: 20px;
    color: #fff;
    text-align: center;
    font-size: 12px;
    position: absolute;
    width: 100%;
}

.g021-nick-name {
    max-width: 100px;
    min-width: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 5px;
}

.button.login-dlg-close {
    position: absolute;
    top: 5px;
    left: 0;
    font-size: 2em;
    min-width: 20px;
    min-height: 20px;
    border: 0;
    padding: 0;
    background: transparent;
}

.login-dlg-close .close {
    position: relative;
    left: 5px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.room-pwd-mask {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 11;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,1);
    opacity: 1;
    -webkit-transition: .1s opacity linear;
    transition: .1s opacity linear;
}

.item-title {
    color: #2e2e2e;
    font-weight: 400;
}

.item h3.item-title {
    font-size: 16px;
}

.item-price {
    font-size: 18px;
    color: orangered;
    font-weight: bold;
    font-style: italic;
    float: left;
}

.item-buys {
    color: #9a8b40;
    margin-right: 8px;
    float: right;
    font-size:11px;
    font-style: italic;
}

.item-desc {
    color: #9a9a9a;
    word-wrap: break-word;
    word-break: normal;
}

.item p.item-desc {
    white-space: normal;
    color: #9a9a9a;
    font-size: 0.83em;
    max-height: 40px;
    height: 40px;
}

.item-btm {
    position: relative;
    bottom: -10px;
}

.action-sheet-wrapper.action-sheet-up {
    max-height: 60%;
    overflow: auto;
}

.radio-icon.disable-pointer-events.icon.ion-checkmark {
    right: 10px;
}

.wx-tip {
    display: none;
    background: #000;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    opacity: 0.78;
    text-align: right;
}

.wx-tip img {
    margin-right: 20px;
    margin-top: 10px;
}

/*.bar .title.msg-input {*/
/*margin: 0 -10px;*/
/*}*/

/*.bar-footer.kb-open {*/
/*bottom: 180px;*/
/*}*/

/*.has-footer.kb-open {*/
/*bottom: 224px;*/
/*}*/

/*.emoji-board {*/
/*float: left;*/
/*height: 180px;*/
/*bottom: 0;*/
/*position: absolute;*/
/*left: 0;*/
/*right: 0;*/
/*border-top: 1px solid #9a9a9a;*/
/*padding: 10px;*/
/*overflow-y: auto;*/
/*}*/

/*.chat-input-div {*/
/*width: 100%;*/
/*border-bottom: solid 1px #75CD59;*/
/*border-left: 0px;*/
/*border-top: 0px;*/
/*border-right: 0px;*/
/*margin-top: 18px;*/
/*}*/

/*.emoji-board.kb-close {*/
/*display: none;*/
/*}*/

/*.emoji {*/
/*font-size: 28px;*/
/*height: 28px;*/
/*width: 28px;*/
/*display: inline-block;*/
/*line-height: 28px;*/
/*}*/

/*.emoji-board .emoji {*/
/*margin: 5px 5px 0px;*/
/*}*/

/*.grinning-face-with-smiling-eyes:after {*/
/*content: '\1F601';*/
/*}*/